article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}html,body{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,em,img,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,button,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-size:100%;line-height:20px;font-family:inherit}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
a:hover,a:active{outline:0}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}img{-ms-interpolation-mode:bicubic}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}
button,input{*overflow:visible;line-height:normal}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top}p{margin:0}h1,h2,h3,h4,h5,h6{font-family:tahoma,verdana,arial,sans-serif;font-weight:bold;margin:0;padding:0;text-rendering:optimizelegibility;*zoom:1;clear:both}
h1:before,h2:before,h3:before,h4:before,h5:before,h6:before,h1:after,h2:after,h3:after,h4:after,h5:after,h6:after{display:table;content:""}
h1:after,h2:after,h3:after,h4:after,h5:after,h6:after{clear:both}
ul,ol{padding:0;margin:0}
ul ul,ul ol,ol ol,ol ul{margin-bottom:0}
ul{list-style:none}ol{list-style:none}dl{margin-bottom:0}hr{margin:0;border:0}
abbr{font-size:90%;text-transform:uppercase;border-bottom:1px dotted #ddd;cursor:help}
html,body{height:100%;font-size:1em;font-weight:normal}
body{background:#fff url(../files/bg.jpg) no-repeat center top;color:#5f3b23;font-family:tahoma,verdana,arial,sans-serif;line-height:1em;margin:0}
a,a:visited,a:hover{font-size:1em;color:#5f3b23;text-decoration:underline}
a:hover{text-decoration:none}
#page{margin:20px auto 0;border:4px solid #987759;width:900px;background:url(../files/bg.png) repeat}
#page #content{padding:45px 60px 20px}
#page #content h1{font-size:1.765em;margin:0 0 40px;padding:0}
#page #content p{line-height:1.3em;padding:0 0 20px}
#page #content p a.strong{font-weight:600}
#page #content p img{float:right;margin:0 0 20px 20px}
#page #content .smaller{font-size:.824em}
#page #content ul.logs{*zoom:1;border:1px solid #9d836c;padding:15px 10px;margin:5px 0 0}
#page #content ul.logs:before,#page #content ul.logs:after{display:table;content:""}
#page #content ul.logs:after{clear:both}
#page #content ul.logs li{float:left;margin:0;line-height:43px;padding:0 8px}
#page #content ul.logs li img{vertical-align:middle}
#page #webs{border-top:1px solid #e0d0c5;margin:0 2px}
#page #webs ul{*zoom:1;margin:0;padding:20px 10px}
#page #webs ul:before,#page #webs ul:after{display:table;content:""}
#page #webs ul:after{clear:both}
#page #webs ul li{width:25%;padding:0;margin:0;float:left;font-size:.8em;text-align:center; border-left:1px solid #e0d0c5;line-height:1.2em}
#page #webs ul li:first-child{width:24%;border-left:0}
#page #webs ul li strong{font-size:1.2em}
#page #webs ul li a{display:block;color:#0063b0;font-weight:bold}
#page #webs ul li a.firemnivino{padding-bottom:75px;background:url(../files/firemnivino.png) no-repeat center bottom}
#page #webs ul li a.chutmoravy{padding-bottom:85px;background:url(../files/chutmoravy.png) no-repeat center bottom}
#page #webs ul li a.darkyzmoravy{padding-bottom:85px;background:url(../files/darkyzmoravy.png) no-repeat center bottom}
#page #webs ul li a.svatebnivino{padding-bottom:75px;background:url(../files/svatebnivino.png) no-repeat center bottom}
#footer{margin:15px auto 100px;color:#fff;font-size:.7em;text-align:center}
#footer a{color:#fff;text-decoration:none}